/*body {
  margin: 0;
  background-color: #fff;
  box-sizing: border-box;
}*/

/*.page {
  display: flex;
  flex-direction: column;
  align-items: center;
}*/

/*.page-title {
  font-size: 24px;
  font-weight: bold;
  margin-top: 32px;
  margin-bottom: 18px;
  color: #4b6997;
  text-align: center;
}*/

.accordion-routes {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
  float: left;
}
.accordion__head_routes {
  cursor: pointer;
  color: #295c72;
  padding: 2px 0;
  font-size: 20px;
  border-bottom: 2px solid #295c72;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: "Maven Pro",sans-serif;
  font-weight: 700;
}
.accordion__head_routes::after {
  content: url('../images/arrow.svg');
  width: 16px;
  height: 16px;
  transition: transform 300ms ease-in-out;
}
.opened .accordion__head_routes::after {
  transform: rotate(180deg);
}
.accordion__body_routes p {
  padding-top: 0px;
  color: #333;
  font-size: 14px;
  font-family: Verdana,Geneva,sans-serif,Roboto-Regular;
}

.dropdown-routes {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
}
.dropdown__head_routes {
  cursor: pointer;
  color: #e59966;
  padding: 12px 0;
  font-size: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.dropdown__head_routes::after {
  content: url('arrow.svg');
  width: 16px;
  height: 16px;
  transition: transform 300ms ease-in-out;
}
.opened .dropdown__head_routes::after {
  transform: rotate(180deg);
}
.dropdown__body_routes {
  padding: 25px;
  background-color: #e59966;
  font-size: 18px;
  transition: transform 300ms ease-in-out;
  transform: translateY(25px);
  max-width: 450px;
}
.opened .dropdown__body_routes {
  transform: translateY(0);
}
